Rockbox.org home
release
dev builds
extras
themes manual
wiki
device status forums
mailing lists
IRC bugs
patches
dev guide



Rockbox mail archive

Subject: Warning: Not usable: GCC 3.1, Binutils 2.12?
From: Alex Gitelman (alex_at_fg-soup.com)
Date: 2002-06-22


Hi,
It seems that something goes wrong with crosscompiler gcc3.1, binutils
2.12.

When I build ajbrec.ajz using it it would not load.

Eventually, I build gcc 3.0.4 and binutils 2.11-2 and thing rocks now!

In anyway, I suggest somebody who is familiar with SH1 and cross gcc
would investigate the problem (I am not that familiar yet).
May be it makes sense to post a warning on web site.

Best Regards
Alex



Page was last modified "Jan 10 2012" The Rockbox Crew
aaa